
CREATE TABLE LD0P0C24 (
       INSNR                DECIMAL(9) NOT NULL,
       AGARTYP              DECIMAL(3) NOT NULL,
       AGARNR               DECIMAL(9) NOT NULL,
       BETALTYP             DECIMAL(9) NOT NULL,
       BEVBEL               DECIMAL(9,2) NOT NULL,
       BOKBEL               DECIMAL(9,2) NOT NULL,
       INBLANCOBE           DECIMAL(1) NOT NULL,
       INBLANCOUT           DECIMAL(9) NOT NULL,
       FRIBELTOM            VARCHAR(8) NOT NULL,
       INBLANCOTOM          VARCHAR(8) NOT NULL
);

